User Tools

Site Tools

A PCRE internal error occured. This might be caused by a faulty plugin

add-on:simplyblackfeather

====== simplyBlack 2.4.4.6 ====== ---- add-on ---- description: A dark version of the old gonzo-feather with some changes in the mini-player, and the implementation of the new purpleRain features, like the new panes. Includes netbook- and native-mode. author : rsjtdrjgfuzkfg email : https://pgp.mit.edu/pks/lookup?op=index&search=0xD185157C376F3F9E type : Feathers lastupdate : 2013-04-16 compatible : 1.11+ depends : conflicts : similar : tags : black, dark screenshot_img : downloadurl: hhttp://wiki.getnightingale.com/lib/exe/fetch.php?media=add-on:simplyblack_2.4.4.6-pushed.xpi bugtracker : sourcerepo : donationurl: ---- ===== Documentation =====

add-on/simplyblackfeather.txt · Last modified: 2015/06/09 10:40 by zjays